@0 = ~Ciao! Sono stato inviato da Oola! Ti sta cercando! Ha detto che si tratta di... Ehm... linfa? Comunque, va' a parlarle, per favore!~
@1 = ~Deve essere importante. <CHARNAME>... ?~
@2 = ~Andrai a parlare con lei... ?~
@3 = ~Lo farò. Grazie per avermelo fatto sapere.~
@4 = ~Sì, come vuoi...~
@5 = ~Mmmh... era davvero seria quando mi ha detto di cercarti.~
@6 = ~Ora devo andare. Ciao!~